@charset "gb2312";

/* CSS Document */

/*reset*/
body{font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;font-size:12px;}
body,div,form,p,img,ul,li,ol,dl,dt,dd,h6{margin:0;padding:0;border:0;}
li{list-style:none;}
h1,h2,h3{font-size:100%;font-weight:normal;margin:0;padding:0;}
img{vertical-align:middle;}
table{border-spacing:0;}
input,select,img,textarea{vertical-align:middle;font-size:12px;}
i,em{font-style:normal;}
a{text-decoration:none;color:#ccc;}
a:hover{color:#f60;}

/*custom*/
.yh{font-family:"Microsoft YaHei";}
.fh{overflow:hidden;text-indent:-9999px;}
.fl{float:left;}
.fr{float:right;}
.hidden{display:none;}
.block{display:block;}
.blank5px,.blank10px,.blank15px{display:block;clear:both;font-size:1px;overflow:hidden;}
.blank5px{height:5px;line-height:5px;}
.blank10px{height:10px;line-height:10px;}
.blank15px{height:15px;line-height:15px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.fn{font-weight:normal;}
.fb{font-weight:bold;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.relate{position:relative;}
.absolute{position:absolute;}
.ofh{overflow:hidden;}
.p2em{text-indent:2em;}
.clearfix:after{content:"\20";clear:both;height:0;display:block;overflow:hidden}
.clearfix{*zoom:1}
.clear{height:0;line-height:0;font-size:0;overflow:hidden;clear:both;}
.spanclass,.contentdiv{display:none;}

/*font color*/
.yellow{color:#f60;}
.red{color:#c00;}
.gray{color:#777;}

/* 文字不跟随半透明 */
.rgba70{background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#7F000000,endColorStr=#7F000000);}

/* 防止 IE9 双倍不透明度 */
:root .rgba70{filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00000000,endColorStr=#00000000);}

/*base*/
body{background:#303030;color:#cccccc;min-width:1000px;}
.wrap1000 .wrap{width:1000px;}
.wrap1280 .wrap{width:1220px;}
.wrap1440 .wrap{width:1440px;}
.wrap{width:1000px;margin:0px auto;transition:width .2s ease-in-out;}
#headWrap{height: 242px;padding-top: 36px;position: relative;}
#personal{margin:0 auto;}
#menu{position: absolute;bottom: 0;left: 0;width: 100%;}
#menu .menu-wrap{width: 1000px;margin:0 auto;height: 50px;}
#menu .menu-wrap li{float: left;}
.btn27H:hover{background-position:0px -27px;text-decoration:none;color:#333;}

/*top*/
.top{height:28px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/bg_repeatX.png) 0px -56px repeat-x;}
.top #navibar{width:auto;}

/*header*/
.header{border-bottom:1px solid #dadada;box-shadow:1px 1px 1px #F2F2F2;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/bg_repeatX.png) 0px -86px repeat-x #fff;}
.header .hTop{height:47px;position:relative;}
.header .nav{white-space:nowrap;}
.header .nav a{float:left;height:47px;border-right:1px solid #ebebeb;padding:0px 20px;line-height:47px;font-size:14px;}
.header .nav i.cur{float:left;height:47px;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;padding-right:10px;}
.header .nav .home a{border-left:1px solid #ebebeb;}
.header .nav .home.cur a{line-height:47px;border:none;padding-right:0px;}
.header .nav .home ins{display:inline-block;width:15px;height:15px;overflow:hidden;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/sprite.png) 0px -24px no-repeat;vertical-align:middle;margin:15px 0px 0px 3px;cursor:pointer;_margin-top:14px;display:none;}
.header .nav .home ins:hover{opacity:0.8;}
.header .nav .cur{background-color:#fff;}
.header .nav .home.cur ins{display:inline-block;}
.header .nav .home.cur .open{background-position:0px -54px;}
.header .ksArea,.header .tUser{float:right;margin:10px 0px 0px 0px;}
.header .ksArea{width:145px;height:24px;padding-left:5px;border:1px solid #d9d9d9;border-radius:3px;}
.header .ksArea .txt{border:none;background-color:#fafafa;height:20px;line-height:20px;width:112px;margin-top:1px;outline:none;float:left;color:#aaa;}
.header .ksArea .btn_search{float:right;width:27px;border-left:1px solid #d9d9d9;height:24px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/sprite.png) 0px -327px no-repeat;}
.header .logo{height:47px;position:absolute;width:155px;text-indent:-300px;overflow:hidden;left:50%;top:0px;margin-left:-77px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/sprite.png) -67px -11px no-repeat;}
.header .subNav{height:86px;padding-top:15px;}
.header .subNav.closed{overflow:hidden;display:none;}
.header .subNav dl{padding-left:46px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/sprite.png) no-repeat;min-height:72px;_height:72px;}
.header .subNav dt{font-weight:bold;color:#a6b6bf;line-height:24px;}
.header .subNav dt a{color:#a6b6bf;}
.header .subNav dt a:hover{color:#f60;}
.header .subNav dd{line-height:24px;}
.header .subNav dd a{display:inline-block;}
.header .subNav dd .cur{background-color:#ee3333;line-height:20px;padding:0px 7px;color:#fff;}
.header .subNav dd .cur:hover{color:#fff;text-decoration:none;}
.header .subNav .dl_1{background-position:-262px 15px;width:196px;}
.header .subNav .dl_2{background-position:-262px -61px;}
.header .subNav .dl_3{background-position:-262px -137px;}
.header .subNav .dl_4{background-position:-262px -213px;}
.header .subNav .dl_5{background-position:-262px -289px;}
.header .subNav .dl_6{background-position:-262px -365px;}
.header .subNav .dl_7{background-position:-262px -441px;}
.header .tUser{margin-left:10px;}
.tUser .ava,.tUser ins,.tUser .linkLogin li i{background:url(//www1.pconline.com.cn/2013/head/images/hb.png) no-repeat 0 0;display:inline-block;vertical-align:middle;}
.tUser .ava{width:20px;height:20px;background-position:0 -78px;position:relative;margin:-2px 8px 2px 0px;overflow:hidden;_margin:0px 8px 0px 0px;}
.tUser ins{position:relative;cursor:pointer;background-position:-63px -86px;height:4px;width:7px;margin:-1px 0px 1px 5px;_right:-5px;overflow:hidden;}
.tUser .user-Nick{display:inline-block;line-height:20px;vertical-align:middle;position:relative;}
.tUser .userLink{display:inline-block;padding:2px 5px 0px 2px;border:solid #fcfcfc;border-width:1px 1px 0px;height:22px;position:relative;z-index:100;}
.tUser .mHover .userLink{border:solid #bbb;border-width:1px 1px 0px;background-color:#fff;}
.tUser .userReg{margin-left:5px;vertical-align:middle;}
.tUser .linkLogin{position:absolute;top:24px;left:0px;width:105px;padding:0px 4px;background-color:#fff;border:1px solid #bbb;z-index:99;display:none;box-shadow:1px 1px 2px #ececec;border-top:none;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/grayline.png) top repeat-x #fff;}
.tUser .mHover .linkLogin{display:block;}
.tUser .linkLogin li{height:24px;line-height:24px;}
.tUser .linkLogin .txz{margin-bottom:6px;padding:3px 0px 5px 0px;border-bottom:1px dashed #D7D7D7;line-height:27px;}
.tUser .linkLogin li a{display:block;position:relative;padding-left:27px;text-indent:0;float:left;}
.tUser .linkLogin li i{position:absolute;display:block;width:16px;height:20px;top:2px;left:3px;}
.tUser .linkLogin .txz i{background-position:0 -24px;}
.tUser .linkLogin .tqq i{background-position:-17px -24px;}
.tUser .linkLogin .tsn i{background-position:-34px -24px;}
.tUser .upWork{vertical-align:middle;display:inline-block;position:relative;}
#online .linkLogin{width:51px;background:#fff;}
#online .mHover .userLink{z-index:99;border-bottom:1px solid #bbb;box-shadow:1px 1px 2px #ececec;}
#online .linkLogin{border-top:none;top:25px;}
#online .linkLogin li a{padding-left:0px;}

/*tLogin*/

/*foot*/
.foot{overflow:hidden;padding-top:10px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/bg_twoLine.png) top repeat-x;}
body #bottom .links{background:none;color:#aaa;}
body #bottom .sites,body #bottom .left p,body #bottom a,#bottom a:link,body #bottom .mid,body #bottom a.bottom_a:link,body #bottom a.bottom_a:visited,body #bottom .links a{color:#777;}

/* font size */
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}

/* lineheight */
.l14{line-height:14px;}
.l15{line-height:15px;}
.l16{line-height:16px;}
.l17{line-height:17px;}
.l18{line-height:18px;}
.l19{line-height:19px;}
.l20{line-height:20px;}
.l21{line-height:21px;}
.l22{line-height:22px;}
.l23{line-height:23px;}
.l24{line-height:24px;}
.l25{line-height:25px;}
.l26{line-height:26px;}
.l28{line-height:28px;}
.l36{line-height:36px;}
.l38{line-height:38px;}

/* link */
.navfont{color:#777;padding-top:4px;}
.navfont a{color:#ccc;}
.navfont  a:hover{color:#f60;}

/*padding*/
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pb8{padding-bottom:8px;}

/* top */
.wrap1440 #headWrap{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/w1440bg.png) 50% 0 repeat-y;}
.wrap1280 #headWrap,.wrap1000 #headWrap{/*background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/w1000bg.png) 50% 0 repeat-y;*/}
.table_photo_content .picbox a{width:160px;overflow:hidden;display:block;}
.table_photo_content .picbox img{max-width:160px;}
#top_line{height:7px;}
#top_banner{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/top_banner.gif) no-repeat;}
.blogname{font-size:36px;color:#fff;text-shadow:0px 0px 7px #000;text-decoration:none;font-family:"Microsoft YaHei";font-weight:bold;line-height:61px;}
.blogurl{font-family:Verdana,Arial,Helvetica,sans-serif;color:#333333;text-decoration:none;text-shadow:0px 0px 2px #000;}
.blogurl a{color:#fff;}
.blogurl a:hover{text-shadow:none;}
.blogSay{color:#aaa;line-height:30px;}

/* menu */
#menubg{height:50px;}
.menubox{font-size:19px;line-height:50px;width:116px;font-family:"Microsoft YaHei";text-align:center;*font-size:21px}
.menubox a{color:#fff;outline:none;star:expression(this.onFocus=this.blur());}
.menubox a:hover{text-decoration:none;}
.navFirst{background:#303030;}
.navFirst a{color:#fff;font-weight:bold;}
.navFirst a:hover{color:#fff;}

/* left */
.leftCol{background-color:none;border-right:1px solid #3f3f3f;}
.left_bg2{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/bg_twoLine.png) left bottom repeat-x;word-wrap:break-word;word-break:break-all;}
.left_bg2 a{color:#cccccc;}
.left_bg2 .pb8 a{display:block;width: 180px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.left_bg2 a:hover{color:#f60;}
.ltitle{font-size:14px;font-weight:bold;color:#fff;line-height:20px;padding-left:8px;border-left:3px solid #f90;margin-left:9px;text-decoration:none;letter-spacing:2px;}
.ltitle2{font-family:Verdana,Arial,Helvetica,sans-serif;color:#B0DBE5;text-decoration:none;}
.ltitle3{font-size:15px;font-family:"Microsoft YaHei";color:#fff;line-height:20px;text-decoration:none;letter-spacing:2px;padding-bototm:10px;white-space:nowrap;width:188px;overflow:hidden;display:inline-block;}
.counttxt{color:#777;}
.valuetxt{color:#ccc;}
.input{background-color:#272727;border:1px solid #222;width:88px;height:16px;color:#ccc;}
.wrap1280 .input{width:84px;}
.wrap1000 .input{width:78px;}
.submit{background-color:#3f3f3f;border:1px solid #272727;width:42px;height:22px;color:#ccc;cursor:pointer;}
.kalendar{color:#B0DBE5;text-decoration:none;}
.kalendar a:link{color:#B0DBE5;text-decoration:none;}
.kalendar a:visited{color:#FF5500;text-decoration:none;}
.kalendar a:hover{color:#FF9900;text-decoration:none;}
.kalendar a:active{color:#FF5500;text-decoration:none;}
.today{background-color:#326876;}
.left_bg2 .sendMsg{display:block;width:58px;height:18px;line-height:18px;background:none;text-align:center;border:1px solid #272727;margin-top:14px;color:#777777;}

/*headpic*/
.headPic{padding-bottom:10px;}
.headPic .pic{width:104px;height:104px;margin:0px auto;position:relative;display:block;overflow:hidden;}
.headPic .pic img{width:100px;}
.headPic ins{width:104px;height:104px;position:absolute;top:0;left:0;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/bg_hpicA.png) no-repeat;_background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/bg_hpicA.png');}
.headPic em{display:block;width:182px;overflow:hidden;line-height:32px;text-align:center;}
.headPic em a{font-size:24px;color:#ccc;}
.headPic em a:hover{color:#f60;}
#add_fbg{background-image:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/adduser.png);background-repeat:no-repeat;height:24px;}
#send_mbg{background-image:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/usermail.png);background-repeat:no-repeat;height:24px;}
.add_friend a{color:#ccc;text-decoration:none;}
.add_friend a:hover{color:#ccc;text-decoration:none;}
.dashed{border-top:1px dashed #434343;}
.dashedBt{border-bottom:1px dashed #434343;}

/* main */
.main{}

/* page */
.pagebox{background-color:#CDCDCD;border:1px solid #666666;width:13px;height:11px;color:#666666;text-align:center;}

/* bottom */
#btm_bg{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/btm_bg.jpg) no-repeat;}
#bottombg{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/btm_bg.jpg) no-repeat;margin-bottom:0;}
#bottombox{margin-top:3px;margin-bottom:0;}
.bottomtxt{color:#B0DBE5;text-decoration:none;}
.bottomtxt a:link{color:#B0DBE5;text-decoration:none;}
.bottomtxt a:visited{color:#010101;text-decoration:none;}
.bottomtxt a:hover{color:#333333;text-decoration:none;}
.bottomtxt a:active{color:#010101;text-decoration:none;}
#bottom_line{background:none;border-top:1px solid #3f3f3f;height:10px;}

/* index */
.rtitlebg{background:none;border-bottom:2px solid #3f3f3f;width:762px;height:40px;}
.rtitlebg2{background-image:none;border-bottom:2px solid #3f3f3f;width:762px;height:42px;margin-top:15px;}
.rtitlebg3{background-image:none;width:980px;height:40px;border-bottom:2px solid #3f3f3f;}
.titleico{background:none;}
.rtitle{color:#ccc;line-height:40px;font-size:18px;font-family:"Microsoft YaHei";text-decoration:none;letter-spacing:2px;}
.rtitle2{color:#ccc;text-decoration:none;}
.picline{background-color:none;}
.boxbg{background-color:#454545;border:1px solid #2a2a2a;border-top: none;}
.picinfobox{color:#aaa;text-decoration:none;background:#454545;border-bottom:none;}
.picinfobox a:link{color:#ccc;text-decoration:none;}
.picinfobox a:visited{text-decoration:none;}
.picinfobox a:hover{color:#f60;text-decoration:none;}
.picinfobox a:active{color:#f60;text-decoration:none;}
#topicbox{margin-top:10px;margin-bottom:10px;}
.picinfotit{border-bottom:1px solid #4c4c4c;background:#454545;text-align:center;}
.picinfoshadow{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/blogpicboxshadow.png) 50% 0 no-repeat;position:absolute;}
.topictitle{background:none;color:#777;overflow:hidden;word-break:break-all;padding-left:10px;}
.topictitleNoWrap{white-space:normal;word-break:break-all;}
.propic{border:1px solid #272727;background:#3f3f3f;padding:10px;margin-bottom:1px;}
.propicline{background:none;background-repeat:repeat-x;}
#propic{/*padding-top:10px;*/}
.protitle a{color:#47afeb;line-height:25px;text-decoration:none;}
.protitle2 a{color:#f60;}
.commentCount{color:#ff6600;line-height:40px;font-size:19px;font-family:"Microsoft YaHei";text-decoration:none;}
.protitle a:hover{color:#FF6600;text-decoration:none;}
.pinfo{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/picinfoico.png) no-repeat;padding-left:30px;}
.picinfoview{background-position:10px 5px;}
.picinfocmt{background-position:10px -14px;}
.picinfolove{background-position:10px -34px;}
.picinfoup{background-position:10px -54px;}
.userBigPic{background:#3f3f3f;border:1px solid #272727;padding:9px;width: 150px;}

/*pconline_page*/
.pconline_page{font-size:14px;text-align:center;padding-top:38px;height:62px;clear:both;}
.pconline_page a,.pconline_page span{display:inline-block;line-height:14px;margin:0px 4px;}
.pconline_page a{border:1px solid #272727;background-color:#303030;padding:8px 11px;color:#777;}
.pconline_page a:hover{border-color:#47afeb;color:#47afeb;text-decoration:none;}
.pconline_page span{background-color:#47afeb;border:none;padding:8px 11px;color:#fff;}

/* myinfo */
#basic{margin-top:10px;margin-bottom:10px;}
.name{color:#f60;}
.fontblue a{color:#47afeb}
.name a:hover{color:#f60;text-decoration:none;}
#sentiment{margin-top:10px;margin-bottom:10px;}
#suit{margin-top:10px;margin-bottom:10px;}
#introduce{margin-top:10px;margin-bottom:10px;}

/* myparty */
#standby{margin-top:10px;margin-bottom:10px;}
#lens{margin-top:10px;margin-bottom:10px;}
#other{margin-top:10px;margin-bottom:10px;}

/* view */
.epitome{margin-top:10px;}
.submit2{height:24px;width:60px;background:none;border:none;cursor:pointer;color:#777;}
.comment{border-bottom:1px dashed #434343;color:#ccc;}
.commentDate{color:#777;}
.input2{background-color:#272727;border:1px solid #222;width:80px;height:18px;line-height:18px;color:#ccc;}
.inputbox{background-color:#333333;border:1px solid #787878;width:560px;height:75px;color:#AAAAAA;}
.commArea{height:80px;width:550px;background:#272727;border:1px solid #222;color:#ccc;}
.combox{background-color:#6B6B6B;}
.pagegg{margin-bottom:8px;}
.ggbg{border-right:#4D4D4D 1px solid;}
.ggtxt{color:#FF9900;font-weight:bold;line-height:22px;}
.ggtxt a:link{color:#FF9900;text-decoration:none;}
.ggtxt a:visited{color:#FF9900;text-decoration:none;}
.ggtxt a:hover{color:#FF5500;text-decoration:none;}
.ggtxt a:active{color:#FF9900;text-decoration:none;}
.picbox img{}
#enter{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/commsub.png) 0 0 no-repeat;color:#fff}
#reset{background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/commreset.png) 0 0 no-repeat;color:#ccc;}
.copyinner{color:#333;cursor:pointer;display:inline-block;width:34px;text-align:center;height:16px;line-height:16px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/copybg.png) 0 0 no-repeat;}
.darkGray{color:#ccc;}
.ligntGray{color:#ccc;word-break:break-all;}
.grayBg{background:#454545;margin-bottom:10px}

/* 三个主题均增加搜索我的好友搜索框样式 2014年9月11日 白舜 */
.rtitle{float:left;}
.scf,.txt_scf,.btn_scf{float:right;}
.scf{margin:5px 0 5px 5px;}
.txt_scf{height:28px;line-height:28px;padding:0 10px;border:1px solid #ddd;color:#aaa;}
.btn_scf{width:50px;height:28px;line-height:28px;margin-left:-1px;background:#eee;display:block;overflow:hidden;text-align:center;border:1px solid #ddd;}

/**悬赏任务入口**/
.new{position:relative;}
.new em{background:url("//www1.pconline.com.cn/gz20120926/dianshang2012/newx.png") no-repeat;height:14px;position:absolute;right:-11px;top:-12px;width:28px;z-index:4;}

/*add review on 20100906*/
.review{width:600px;line-height:20px;}
.review .hidden{display:none;}
.review .block{display:block;}
.review .arrow{height:6px;line-height:12px;overflow:hidden;position:relative;vertical-align:top;z-index:80;width:13px;opacity:0.6;filter:alpha(opacity=60);margin-left:3px;bottom:0px;color:#ccc;}
.review .revCon,.review .revInput{opacity:0.6;filter:alpha(opacity=60);height:auto!important;min-height:20px;_height:20px;border:3px solid #ccc;background-color:#fff;margin-bottom:2px;padding:8px;color:#000;word-break:break-all;word-wrap:break-word;}
.review .revInput{display:none;}
.review .revInput textarea{border:1px solid #666;height:80px;width:560px;padding:4px 8px;line-height:20px;background-color:#DBDBDB;overflow:hidden;clear:both;font-size:12px;color:#330000;}
.review .revInput .repOp{margin-top:4px;}
.review .revCon .aAuthor{color:#000;margin-right:10px;}
.review .revCon .grey{color:#999;}
.review .revCon a{color:#333;text-decoration:none;}
.review .revCon a:hover{text-decoration:underline;}
.review .revInput .btn_18H{background-color:#333333;border:1px solid #787878;padding:0px 10px;color:;height:18px;display:inline-block;vertical-align:middle;line-height:18px;color:#999999;}
.review .revInput .btn_18H:hover{text-decoration:none;}
.wordNum{float:right;}
.picbox{padding:0;border:none}
.blogname{font-weight:normal;display:inline;}

/* 新增样式 */
.sfocus,.sfans{height:36px;display:block;text-align:center;}
.sfocus{border-right:1px solid #3f3f3f}
.sfocus .num,.sfans .num{color:#f80;}
.sfocus i,.sfans i,.sfocus a,.sfans a{display:block;line-height:18px;font-size:14px;}
.ptd9{padding:9px 0;border-top:none;}
#is_fbg,#send_mbg,#add_fbg,#send_mbg{background-image:url(//www1.pconline.com.cn/sybl/2016/images/focus_fans2.png);background-repeat:no-repeat;margin:0 auto;}
#add_fbg{background-position:0 0;}
#send_mbg{background-position:0 -25px;}
#is_fbg{background-position:0 -50px;}
.pic-items-list{width:762px;}
.pic-items-title{font:18px/40px "Microsoft YaHei";color:#ccc;border-bottom:2px solid #3f3f3f}
.pic-items-cnt{overflow:hidden;zoom:1;margin:20px -12px 0 0;}
.pic-items-cnt .pic-item{width:180px;float:left;border:1px solid #2a2a2a;margin:0 10px 5px 0;background:#454545 url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/blogpicboxshadow.png) left bottom no-repeat;padding-bottom:5px;border-bottom:none;position:relative;}
.pic-txt .img-area{width:180px;height:170px;text-align:center;display:table-cell;vertical-align:middle;*display:block;*font-size:148px;*font-family:Arial;}
.pic-txt .img-area img{vertical-align:middle;}
.pic-txt .title{width:180px;height:38px;display:block;line-height:38px;text-align:center;border-bottom:1px solid #4c4c4c;overflow:hidden;white-space:nowrap;}
.pic-item .infos{height:50px;overflow:hidden;zoom:1;}
.pic-item .infos .info{float:left;width:50px;height:20px;line-height:20px;padding-left:30px;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/picinfoico.png) no-repeat;overflow:hidden;margin:2px 0 3px}
.pic-item .infos .view{background-position:10px 5px;}
.pic-item .infos .cmt{background-position:10px -14px;}
.pic-item .infos .love{background-position:10px -34px;}
.pic-item .infos .up{background-position:10px -54px;}
.pic-item .func{position:absolute;right:5px;top:5px;display:none;}
.pic-item .func i{float:right;width:48px;height:24px;line-height:24px;background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) 0 -108px no-repeat;text-align:center;color:#333;margin-left:5px;cursor:pointer;}
.pic-items-count{text-align:center;margin-top:30px;}
.pic-txt{zoom:1;}
.favor-list{width:762px;}
.favor-list-title{font:19px/40px "Microsoft YaHei";color:#ccc;border-bottom:2px solid #3f3f3f}
.favor-list-cnt{overflow:hidden;zoom:1;margin:20px -12px 0 0;_margin:20px -26px 0 0;}
.favor-list-cnt .favor-item{width:180px;float:left;border:1px solid #2a2a2a;margin:0 10px 5px 0;background:#454545 url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/blogpicboxshadow.png) left bottom no-repeat;padding-bottom:5px;border-bottom:none;position:relative;overflow:hidden;}
.favor-item .pic-txt{width:180px;height:270px;}
.favor-item .img-area{height:220px;padding:10px 0 0 9px;overflow:hidden;zoom:1;outline:none;star:expression(this.onFocus=this.blur());}
.favor-item img{border:1px solid #999;float:left;margin:0 3px 3px 0;}
.favor-item .func{position:absolute;top:15px;right:15px;color:#333;padding-top:18px;display:none;}
.favor-item .func .edit,.favor-item .func .act{display:block;background:#fff;}
.favor-item .func .edit{position:absolute;width:39px;height:20px;line-height:20px;border:1px solid #cccccc;padding-left:7px;top:0;right:0;border-radius:3px;}
.favor-item .func .edit em{width:10px;height:5px;position:absolute;top:8px;left:33px;background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) -55px 0 no-repeat;}
.favor-item .func .act{border:1px solid #cccccc;border-top:none;padding:5px 0;border-radius:3px;border-top-right-radius:0;position:relative;display:none;}
.favor-item .func .act i{display:block;width:42px;line-height:24px;padding-left:24px;background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) -62px -37px no-repeat;cursor:pointer;}
.favor-item .func .act .del{background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) -62px -16px no-repeat;}
.hover .func{display:block;}
.favor-add{width:170px;padding:10px 0 18px 10px;float:left;border:1px solid #2a2a2a;margin-right:10px;background:#454545 url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/blogpicboxshadow.png) left bottom no-repeat;border-bottom:none;position:relative;}
.add-inner{width:158px;height:245px;border:1px dashed #cccccc;position:relative;cursor:pointer;}
.add-btn{left:55px;top:80px;position:absolute;}
.add-btn i,.add-btn span{display:block;}
.add-btn i{width:51px;height:51px;background:url(//www1.pconline.com.cn/sybl2013/v201511/images/addbtn.png) 0 0 no-repeat;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//www1.pconline.com.cn/sybl2013/v201511/images/addbtn.png');}
.add-btn span{width:51px;height:36px;line-height:36px;text-align:center;}
.popBoxColet .typeSubmitColet a{background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) 0 -54px no-repeat;}
.popBoxColet .toCreate a{background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) 0 -79px no-repeat;}
.popBoxNew .typeSubmitNew a{background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) 0 -134px no-repeat;}
.popBoxNew .thP .subMark a{background:url(//www1.pconline.com.cn/sybl2013/v201511/images/favor.png) -66px 2px no-repeat;}


.medals li{width: 50px;margin-right: 17px;margin-bottom: 25px;float: left;text-align: center;font-size: 12px;color:#fff;}
.medals li i{display: block;width: 40px;height: 40px;margin:0 auto 5px;}

.focus-list{margin-right: -50px;overflow: hidden;zoom:1;}
.focus-list li{float: left;width: 220px;margin:20px 50px 20px 0;}
.focus-list li .img-area{padding:4px;float: left;margin-right: 10px;}
.focus-list li .txt-area{overflow: hidden;zoom:1;color:#767676;font-size: 12px;line-height: 2;}
.focus-list li .txt-area dt a{color:#3399ff;}
.focus-list .delfocusBtn{background:url(//www1.pconline.com.cn/sybl/2017/images/delfocus.png) repeat-x;color:#333;line-height: 24px;height: 24px;width: 82px;display: block;text-align: center;margin-top: 9px;border-radius: 3px;}
.focus-list li .img-area{background: #3f3f3f;border-color:#272727;}

/* 我的作品 */
.photo_content{margin-right: -10px;}
.photo_content .picbox{border:1px solid #2a2a2a;background: #454545;float: left;margin: 20px 10px 0 0;width: 180px;position: relative;}
.photo_content .pic-area {height: 160px;width: 160px; margin:10px 10px 0;}
.photo_content .pic-area .pic{line-height: 160px;width: 160px;height: 160px; display:table-cell;*display: block; text-align:center;vertical-align:middle;*position: relative;overflow: hidden;zoom:1}
.photo_content .pic-area a{height: 160px;width: 160px;position: relative;display: block;}
.photo_content .pic-area img{position: absolute;top: 50%;left: 50%;margin-left: -80px;margin-top: -80px;}
.pic-info-bot{position: relative;background:#454545;}
.pic-info-tit{line-height: 38px;padding:0 10px;text-align: center;border-bottom: 1px solid #4c4c4c;}
.pic-info-items{padding:5px 0;overflow: hidden;zoom:1;}
.pic-info-items em{line-height: 20px;width: 50%;*width: 49%;_width: 66px;float: left;background:url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/picinfoico.png) no-repeat;text-indent:30px;}
.pic-info-items em.view{background-position:10px 6px;}
.pic-info-items em.cmt{background-position:10px -13px;}
.pic-info-items em.love{background-position:10px -33px;}
.pic-info-items em.up{background-position:10px -53px;}
.pic-info-edit{height: 40px;padding:5px 10px;text-align: center;border-left:1px solid #4c4c4c;float: right;_position: absolute;_right:0;}
.picbox-shadow{position: absolute;width: 100%;height: 6px;bottom: -6px;left: 0;background: url(//www1.pconline.com.cn/2012/channel/dp/sybl/dpblog/black/blogpicboxshadow.png) 50% 0 no-repeat;}
.pic-info-edit a{display: block;line-height: 20px}


/* 博客封面 */
/*2017删除按钮*/
.photo_content .picbox:hover .del-btn{
    display: block;
}
.photo_content .pic-area .del-btn{
    position: absolute;
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    display: none;
    background: rgba(0,0,0,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#78000000,endColorstr=#78000000);
    color: #fff;
    text-align: center;
}
.del-btn i{
    display: inline-block;
    width: 12px;
    height: 12px;
    padding: 4px;
    background: url(//www1.pconline.com.cn/sybl2014/images/ico.png) -175px 0 no-repeat;
}